
# [@vue/compiler-core](https://github.com/vuejs/vue-next)

[![Knightly Build](https://github.com/knightlyjs/knightly/blob/main/res/badge.svg?raw=true)](https://github.com/knightlyjs/knightly) ![2021-05-05T00:16:59.891Z](https://img.shields.io/date/1620173820?color=eee&label=)

[**Unofficial**] Nightly build for [vuejs/vue-next@7e6a7](https://github.com/vuejs/vue-next/tree/7e6a76e587d7434f56459a6cb9a652f536dc663a), published automatically by [Knightly](https://github.com/knightlyjs/knightly).

| package (`@vue/compiler-core`) | `@knightly/vue__compiler-core`                                                                                                                   |
| ------------------------------ | ------------------------------------------------------------------------------------------------------------------------------------------------ |
| version (`3.0.11*`)            | `3.0.11-knightly-master.202105050016`                                                                                                            |
| last commit                    | wip: enable private vnode properties even for built-ins                                                                                          |
| sha (`master`)                 | `7e6a76e587d7434f56459a6cb9a652f536dc663a`                                                                                                       |
| changes                        | [compare with last release](//github.com/vuejs/vue-next/compare/v3.0.11-knightly-master.202105050016...7e6a76e587d7434f56459a6cb9a652f536dc663a) |
| build                          | 2021-05-05T00:16:59.891Z                                                                                                                         |

> [More PRs and branches builds](https://www.npmjs.com/package/@knightly/vue__compiler-core?activeTab=versions)

### Usage

To replace the package with nightly build:

via `npm`

```bash
npm i @vue/compiler-core@npm:@knightly/vue__compiler-core@master
```

or edit your `package.json`

```json
"dependencies": {
  "@vue/compiler-core": "npm:@knightly/vue__compiler-core@master"
}
```


## Packages

| Package                | Knightly                                                                                                                               |
| ---------------------- | -------------------------------------------------------------------------------------------------------------------------------------- |
| `vue`                  | [`@knightly/vue`](https://www.npmjs.com/package/@knightly/vue/v/3.0.11-knightly-master.202105050016)                                   |
| `@vue/reactivity`      | [`@knightly/vue__reactivity`](https://www.npmjs.com/package/@knightly/vue__reactivity/v/3.0.11-knightly-master.202105050016)           |
| `@vue/shared`          | [`@knightly/vue__shared`](https://www.npmjs.com/package/@knightly/vue__shared/v/3.0.11-knightly-master.202105050016)                   |
| `@vue/compiler-core`   | [`@knightly/vue__compiler-core`](https://www.npmjs.com/package/@knightly/vue__compiler-core/v/3.0.11-knightly-master.202105050016)     |
| `@vue/compiler-dom`    | [`@knightly/vue__compiler-dom`](https://www.npmjs.com/package/@knightly/vue__compiler-dom/v/3.0.11-knightly-master.202105050016)       |
| `@vue/compiler-sfc`    | [`@knightly/vue__compiler-sfc`](https://www.npmjs.com/package/@knightly/vue__compiler-sfc/v/3.0.11-knightly-master.202105050016)       |
| `@vue/compiler-ssr`    | [`@knightly/vue__compiler-ssr`](https://www.npmjs.com/package/@knightly/vue__compiler-ssr/v/3.0.11-knightly-master.202105050016)       |
| `@vue/runtime-dom`     | [`@knightly/vue__runtime-dom`](https://www.npmjs.com/package/@knightly/vue__runtime-dom/v/3.0.11-knightly-master.202105050016)         |
| `@vue/runtime-core`    | [`@knightly/vue__runtime-core`](https://www.npmjs.com/package/@knightly/vue__runtime-core/v/3.0.11-knightly-master.202105050016)       |
| `@vue/server-renderer` | [`@knightly/vue__server-renderer`](https://www.npmjs.com/package/@knightly/vue__server-renderer/v/3.0.11-knightly-master.202105050016) |

<br>
Knightly v0.5.6
